=== debian/control ===
Source: golang-gopkg-jcmturner-goidentity.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-hashicorp-go-uuid-dev,
                     golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-goidentity.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-jcmturner-goidentity.v2.git
Homepage: https://github.com/jcmturner/goidentity
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/jcmturner/goidentity.v2

Package: golang-gopkg-jcmturner-goidentity.v2-dev
Architecture: all
Depends: golang-github-hashicorp-go-uuid-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Golang library for managing identities
 Standard interface for holding authenticated identities and
 their attributes.
