=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-jcmturner-goidentity.v2-\$1\.tar\.gz/, \
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/jcmturner/goidentity/tags .*/v?(\d\S*)\.tar\.gz debian
